@charset "utf-8";
#hone{
	font-size: 12px;
	color: #555555;
	padding: 1px 1px 1px 1px;
}
br.sp{
	display: none;
}
#photomenu_renew{
	color: #3E372D;
}
#photomenu_renew img{
	max-width: 100%;
	height: auto;
}
#photomenu_renew .en{
	font-family: 'rage-italic-let-plain', sans-serif;
}
#photomenu_renew .mincho{
	font-family :"游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝","MS PMincho", serif;	
}
#photomenu_renew #mainvisual{
	position: relative;
}
#photomenu_renew #mainvisual h2{
	position: absolute;
	left: calc((100% - 700px) / 2);
	bottom: 50px;
	z-index: 1;
	color: #fff;
	padding-left: 20px;
}
#photomenu_renew #mainvisual h2 .mincho{
	font-size: 64px;
	font-weight: bold;
	display: inline-block;
}
#photomenu_renew #mainvisual h2 .en{
	font-size: 45px;
	display: inline-block;
	margin-top: 10px;
}
.bg_beige{
	background: #FAF5EF;
}
#photomenu_renew .inner{
	max-width: 1000px;
	margin: auto;
}
#photomenu_renew #bnrlist{
	margin: 50px 0;
}
#photomenu_renew #point{
	padding: 60px 20px;
}
#photomenu_renew h2.sec_title{
	text-align: center;
	margin-bottom: 20px;
	margin-top: 120px;
}
#photomenu_renew h2.sec_title:first-child{
	margin-top: 0;
}
#photomenu_renew h2.sec_title + p.lead{
	text-align: center;
	font-size: 14px;
	line-height: 1.75em;
	margin-bottom: 50px;
}
#photomenu_renew h2.sec_title .en{
	font-size: 72px;
}
#photomenu_renew h2.sec_title .en:after{
	content: "";
	display: block;
	width: 20px;
	height: 1px;
	background: #3E372D;
	margin: 0px auto;
}
#photomenu_renew h2.sec_title .mincho{
	font-size: 30px;
}
#photomenu_renew h2.sec_title .mincho small{
	font-size: 24px;
}
#photomenu_renew nav.imgnav{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 10px;
	margin: 60px 0 40px 0;
}
#photomenu_renew nav.imgnav img{
	width: 100%;
	height: auto;
	box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.16);
}
#photomenu_renew nav.imgnav a{
	display: block;
	position: relative;
}
#photomenu_renew nav.imgnav a span{
	display: block;
	background: rgba(255,255,255,0.88);
	width: calc(100% - 10px);
	position: absolute;
	z-index: 1;
	left: 5px;
	bottom: 5px;
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
}
#photomenu_renew nav.imgnav a span:after{
	top: calc(50% - 4px);
	right: 9px;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 191, 191, 0);
	border-top-color: #FFBFBF;
	border-width: 8px;
	margin-left: -8px;
}
#photomenu_renew section.point{
	padding-top: 50px;
}
#photomenu_renew section.point:after{
	content: "";
	display: block;
	clear: both;
}
#photomenu_renew section.point picture{
	width: 45%;
	float: right;
}
#photomenu_renew section.point .txt{
	width: 55%;
	padding-right: 30px;
	float: left;
}
#photomenu_renew section.point h3{
	width: calc(55% - 30px);
	float: left;
	font-size: 24px;
	font-weight: bold;
	border-bottom: 1px solid #ABA87F;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#photomenu_renew section.point h3 span.num{
	font-size: 34px;
	color: #fff;
	background: #ABA87F;
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50px;
	margin-right: 10px;
}

#photomenu_renew section.point .txt p{
	line-height: 1.75em;
	font-size: 14px;
}
#photomenu_renew section.point.reverse h3{
	float: right;
}
#photomenu_renew section.point.reverse .txt{
	float: right;
	padding-right: 0;
	padding-left: 30px;
}
#photomenu_renew section.point.reverse picture{
	float: left;
}
#photomenu_renew #price{
	margin: 100px 0;
	padding: 0 5px;
}
#photomenu_renew .pricecontent{
	display: flex;
}
#photomenu_renew .pricecontent .col{
	border-radius: 15px;
	flex: 1 1 0;
	padding: 30px 30px;
}
#photomenu_renew .pricecontent .col + .col{
	margin-left: 20px;
	position: relative;
}
#photomenu_renew .pricecontent .col + .col:before{
	content: "＋";
	display: block;
	background: #fff;
	width: 62px;
	height: 62px;
	border-radius: 62px;
	line-height: 62px;
	text-align: center;
	font-size: 48px;
	font-weight: bold;
	color: #737373;
	position: absolute;
	top: calc(50% - 31px);
	left: -41px;
}
#photomenu_renew .pricecontent .col h3{
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 20px;
	height: 1.5em;
}
#photomenu_renew .pricecontent .col h3 strong{
	font-size: 30px;
	margin: 0;
}
#photomenu_renew ul.ico{
	display: flex;
	justify-content: center;
}
#photomenu_renew ul.ico li{
	background: #aba87f;
	width: 130px;
	height: 130px;
	border-radius: 130px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#photomenu_renew ul.ico li + li{
	margin-left: 10px;
}
#photomenu_renew ul.ico li img{
	display: block;
	width: 60px;
}
#photomenu_renew ul.ico li span{
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	line-height: 1.2em;
	padding-top: 5px;
}
#photomenu_renew .optioncontent{
	background: #F5F5F5;
	display: flex;
	justify-content: space-between;
	padding: 50px;
}
#photomenu_renew .optioncontent ul{
	width: 45%;
}
#photomenu_renew .optioncontent ul li{
	position: relative;
	font-size: 14px;
	font-weight: bold;
	color: #737373;
	letter-spacing: 0.1em;
	display: flex;
	justify-content: space-between;
}
#photomenu_renew .optioncontent ul li + li{
	margin-top: 1em;
}
#photomenu_renew .optioncontent ul li span:last-child{
	font-size: 16px;
}
#photomenu_renew .optioncontent ul li span:last-child small{
	font-size: 10px;
}
#photomenu_renew .optioncontent ul li:before{
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: #ABA87F;
	border-radius: 14px;
	position: absolute;
	left: -20px;
	top: 0;
}
#photomenu_renew .optioncontent ul li:after{
	content: "";
	display: block;
	width: 100%;
	border-bottom: 1px dashed #ABA87F;
	position: absolute;
	top: 7px;
	left: 0;
	z-index: 0;
}
#photomenu_renew .optioncontent ul li span{
	background: #F5F5F5;
	z-index: 1;
}
#photomenu_renew #setplan{
	padding: 100px 20px;
}
#photomenu_renew #plantabs ul.etabs{
	display: flex;
	margin-bottom: 60px;
}
#photomenu_renew #plantabs ul.etabs li{
	flex: 1 1 0;
	background: #D0CEB7;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
	border-radius: 10px;
	position: relative;
}
#photomenu_renew #plantabs ul.etabs li a{
	height: 120px;
	padding-top: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
#photomenu_renew #plantabs ul.etabs li a strong{
	display: block;
	text-align: center;
	background: #FAF5EF;
	border-radius: 4px;
	font-size: 10px;
	line-height: 1em;
	padding: 4px 0;
	font-weight: bold;
	color: #EF8E95;
	position: absolute;
	top: 10px;
	left: calc(50% - 42px);
	width: 84px;
}
#photomenu_renew #plantabs ul.etabs li.active{
	background: #ABA87F;
}
#photomenu_renew #plantabs ul.etabs li.active a{
	color: #fff;
}
#photomenu_renew #plantabs ul.etabs li.active:after{
	bottom: 4px;
	right: calc(50% - 4px);
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 191, 191, 0);
	border-top-color: #fff;
	border-width: 8px;
	margin-left: -8px;
}
#photomenu_renew #plantabs ul.etabs li + li{
	margin-left: 15px;
}
#photomenu_renew .plancontent{
	background: #fff;
	border-radius: 20px;
	padding: 40px 30px;
}
#photomenu_renew .plancontent h2{
	text-align: center;
	background: #ABA87F;
	color: #fff;
	font-size: 16px;
	border-radius: 7px;
	padding: 15px 0;
	margin-bottom: 20px;
	font-weight: bold;
	margin-top: 30px;
}
#photomenu_renew .plancontent .main:after{
	content: "";
	display: block;
	clear: both;
}
#photomenu_renew .plancontent .main h3,
#photomenu_renew .plancontent .main .txt{
	float: left;
	width: 60%;
}
#photomenu_renew .plancontent .main .img{
	float: right;
	width: 35%;
}
#photomenu_renew .plancontent .main h3{
	font-size: 24px;
	line-height: 2em;
	margin-bottom: 40px;
	font-weight: bold;
}
#photomenu_renew .plancontent .main strong{
	font-size: 34px;
}
#photomenu_renew .plancontent .main .txt{
	font-size: 14px;
	line-height: 1.75em;
	margin-top: 20px;
}
#photomenu_renew .plancontent .main .img{
	text-align: center;
}
#photomenu_renew .plancontent .main .img p:first-child{
	color: #EF8E95;
	font-size: 25px;
}
#photomenu_renew .plancontent .main .img p.cut{
	color: #EF8E95;
	font-size: 17px;
	line-height: 1.5em;
	margin: 10px 10px 0px 0px;
}
#photomenu_renew .plancontent .main .img p.price{
	color: #EF8E95;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5em;
	display: inline;
}
#photomenu_renew .plancontent .main .img p.price strong{
	font-size: 25px;
	line-height: 1.5em;
}
#photomenu_renew .plancontent .main .img p.note{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5em;
}
#photomenu_renew ul.spec{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 10px;
	margin: 60px 0;
}
#photomenu_renew ul.spec li{
	background: #E4E4E4;
	border-radius: 11px;
	display: flex;
	align-items: center;
	color: #A2A2A2;
	padding: 10px;
}
#photomenu_renew ul.spec li.active{
	background: #FFBFBF;
	color: #3E372D;
}
#photomenu_renew ul.spec li .ico{
	background: #fff;
	width: 64px;
	height: 64px;
	border-radius: 64px;
	line-height: 64px;
	text-align: center;
	margin-right: 5px;
}
#photomenu_renew ul.spec li .ico img{
	width: 40px;
	vertical-align: middle;
}
#photomenu_renew ul.spec li .txt{
	font-weight: bold;
	line-height: 1.5em;
	font-size: 14px;
}
#photomenu_renew hr{
	display: block;
	border: 0;
	border-bottom: 1px dashed #ABA87F;
	background: none;
	width: 100%;
	height: 1px;
	margin: 60px 0;
}
#photomenu_renew .tokuten{
	display: flex;
}
#photomenu_renew .tokuten .col{
	flex: 1 1 0;
	border: 1px solid #ABA87F;
	padding: 6px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 11px;
}
#photomenu_renew .tokuten .col + .col{
	margin-left: 20px;
}
#photomenu_renew .tokuten .col img{
	width: 186px;
	border-radius: 11px;
}
#photomenu_renew .tokuten .col p{
	color: #ABA87F;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	flex-grow: 1;
	text-align: center;
}
#photomenu_renew .plancontent h3{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 1em;
}
#photomenu_renew .btn a + a{
	margin-left: 50px;
}
#photomenu_renew #photogallery{
	margin: 100px 0;
	padding: 0 20px;
}
#photomenu_renew #photogallery .ngg-gallery-thumbnail{
	border: 0;
}
#photomenu_renew #photogallery .gallerywrap{
	max-width: 900px;
	margin: auto;
}
#photomenu_renew #photogallery .ngg-galleryoverview{
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 10px;
}
#photomenu_renew #photogallery .ngg-gallery-thumbnail-box{
	float: none;
}
#photomenu_renew #photogallery .ngg-gallery-thumbnail img{
	width: 100%;
}
#photomenu_renew #voice{
	margin: 100px 0;
	padding: 0 20px;
}
#photomenu_renew #voice .graph{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 10px;
	margin: 60px 0;
}
#photomenu_renew #voice .graph p{
	line-height: 1.5em;
}
#photomenu_renew .sp-slide{
}
#photomenu_renew .sp-slide img{
	width: 100%;
	height: auto;
}
#photomenu_renew #sp-voice .text{
	margin-top: 10px;
}
#photomenu_renew .sp-slide h3{
	color: #B99D6C;
	line-height: 1.5em;
	margin: 10px 0;
}
#photomenu_renew .sp-slide p{
	line-height: 1.5em;
}
#photomenu_renew #qa{
	padding: 60px 20px;
}
#photomenu_renew .accordion > p.en{
	font-size: 19px;
	margin-top: 1em;
}

#photomenu_renew #reserve{
	background-image: url(https://www.shaleny.mom/planning/wp-content/uploads/2022/09/1500.jpg);
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#photomenu_renew #reserve .inner{
	background-color: rgba(255, 255, 255, 0.65);
    padding: 50px 0;
    max-width: 2560px !important;
    width: 100%;
}
    
#photomenu_renew #reserve .inner p{
    text-align: center;
    font-size: 16px;
    margin: 20px 0px 5px 0px;

}

#photomenu_renew .accordion h3{
	cursor: pointer;
	background: #EFE9D9;
	font-size: 14px;
	font-weight: bold;
	padding: 15px;
	margin-bottom: 10px;
	position: relative;
	padding-right: 43px;
	line-height: 1.5em;
}
#photomenu_renew .accordion h3 span.plus{
	background: #BFBB95;
	display: block;
	width: 43px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}
#photomenu_renew .accordion p{
	line-height: 1.5em;
	font-size: 14px;
}




#photomenu_renew .accordion .content .heading4 {
    font-weight: bold;
	text-align: center;
}

#photomenu_renew .accordion .content table,
#photomenu_renew .accordion .content td,
#photomenu_renew .accordion .content th{
    border: 1px solid #666666;
	text-align: center;
	padding: 5px;
}

#photomenu_renew .accordion .content th{
	background: #fff4d5;
}

#photomenu_renew .accordion .content .three{
	background-color: #fef5ee;
	color: #f2964b;
}

#photomenu_renew .accordion .content .five{
	background-color: #f2fdfd;
    color: #9cc8c6;
}

#photomenu_renew .accordion .content .seven{
	background-color: #fef5ee;
    color: #f25e5e;
}

#photomenu_renew .accordion .content .desing08 {
	width: 100%;
	max-width: 400px;
	margin: auto;
	border-collapse: collapse;
	border-spacing: 0;
}










#photomenu_renew .accordion .content{
	display: none;
}
#photomenu_renew .accordion .plus {
  cursor: pointer;
  height: 21px;
  position: relative;
  width: 21px;
}
#photomenu_renew .accordion .plus:before,
#photomenu_renew .accordion .plus:after {
  background: #fff;
  content: "";
  height: 5px;
  left: 9px;
  position: absolute;
  top: calc(50% - 2px);
  width: 24px;
  transition: transform 500ms ease;
}
#photomenu_renew .accordion .plus:after {
  transform-origin: center;
}
#photomenu_renew .accordion .plus:after {
  transform: rotate(90deg);
}
#photomenu_renew .accordion .active .plus:after {
  transform: rotate(180deg);
}
#photomenu_renew .accordion .active .plus:before {
}

#photomenu_renew #reserve .button001 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 1em 2.5em;
  width: 310px;
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-weight: 700;
  border-radius: 50vh;
  box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 50%);
  background-image: linear-gradient(130deg, #bf9d68e3 50%, #fff3dfe0 100%);
}
	  
#photomenu_renew #reserve .button001 a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  transform: rotate(45deg);
}	  

#photomenu_renew #reserve .button001 a:hover {
  text-decoration: none;
  background-image: linear-gradient(130deg, #ccb48ee3 50%, #fff3dfe0 100%);
}
#pagelink-shop{
	position: relative;
    top: 300px;

}

/*ウェディングメニューで使用*/
.spbr{
	display: none;
}


/* SP
-----------------------------------------------------*/
@media screen and (max-width: 768px) {
	br.sp{
		display: inline;
		
	}
	#pagelink-shop{
		position: relative;
		top: 170px;
	
	}
	#photomenu_renew #mainvisual h2{
		width: 100%;
		left: 0px;
		bottom: 40px;
		padding-left: 0;
	}
	#photomenu_renew #mainvisual h2 .mincho{
		font-size: 40px;
	}
	#photomenu_renew #mainvisual h2 .en{
		padding-left: 15px;
		font-size: 27px;
	}
	#photomenu_renew h2.sec_title{
		margin-bottom: 10px;
	}
	#photomenu_renew h2.sec_title .en{
		font-size: 50px;
	}
	#photomenu_renew h2.sec_title .mincho{
		font-size: 20px;
	}
	#photomenu_renew h2.sec_title .mincho small{
		font-size: 18px;
	}
	#photomenu_renew nav.imgnav{
		grid-template-columns: 1fr 1fr;
	}
	#photomenu_renew nav.imgnav a span{
		font-size: 11px;
		padding: 6px 6px 6px 0;
	}
	#photomenu_renew nav.imgnav a span:after{
		right: 6px;
		border-width: 5px;
		margin-left: -5px;
	}
	#photomenu_renew section.point h3,
	#photomenu_renew section.point .txt,
	#photomenu_renew section.point picture{
		float: none !important;
		width: 100% !important;
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	#photomenu_renew section.point h3{
		font-size: 18px;
	}
	#photomenu_renew section.point h3 span.num{
		width: 28px;
		height: 28px;
		line-height: 29px;
		font-size: 19px;
	}
	#photomenu_renew section.point .txt{
		margin-top: 10px;
	}
	#photomenu_renew section.point{
		padding-top: 40px;
	}
	#photomenu_renew section.point .btn{
		padding-bottom: 0;
	}
	#photomenu_renew .btn{
		margin: 0;
		padding: 25px 0;
	}
	#photomenu_renew .btn a + a{
	}
	#photomenu_renew #price{
		margin: 80px 0;
	}
	#photomenu_renew .pricecontent{
		display: block;
	}
	#photomenu_renew .pricecontent .col{
		padding: 30px 0px;
	}
	#photomenu_renew .pricecontent .col h3{
		font-size: 14px;
	}
	#photomenu_renew .pricecontent .col h3 strong{
		font-size: 21px;
	}
	#photomenu_renew ul.ico li img{
		width: 40px;
	}
	#photomenu_renew ul.ico li span{
		font-size: 11px;
	}
	#photomenu_renew ul.ico li{

	}
	#photomenu_renew .pricecontent .col + .col{
		margin-left: 0;
		margin-top: 15px;
	}
	#photomenu_renew .pricecontent .col + .col:before{
		left: calc(50% - 21px);
		top: -30px;
		width: 42px;
		height: 42px;
		line-height: 42px;
		font-size: 34px;
	}
	#photomenu_renew ul.ico{
	}
	#photomenu_renew ul.ico li{
		width: 25%;
		height: 90px;
	}
	#photomenu_renew ul.ico li + li{
		margin-left: 0px;
	}
	#photomenu_renew h2.sec_title{
		margin-top: 60px;
	}
	#photomenu_renew h2.sec_title + p.lead{
		margin-bottom: 35px;
	}
	#photomenu_renew .optioncontent{
		display: block;
		padding: 20px 20px 20px 36px;
	}
	#photomenu_renew .optioncontent ul{
		width: auto;
	}
	#photomenu_renew .optioncontent ul + ul{
		margin-top: 1em;
	}
	#photomenu_renew #setplan{
		padding: 60px 20px;
	}
	#photomenu_renew #plantabs ul.etabs{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 12px;
		margin-bottom: 30px;
	}
	#photomenu_renew #plantabs ul.etabs li + li{
		margin-left: 0;
	}
	#photomenu_renew #plantabs ul.etabs li{
		height: 75px;
		font-size: 12px;
	}
	#photomenu_renew #plantabs ul.etabs li a{
		height: 75px;
		padding-top: 15px;
	}
	#photomenu_renew #plantabs ul.etabs li a strong{
		top: 5px;
	}
	#photomenu_renew #plantabs ul.etabs li.active:after{
		bottom: -15px;
		border-top-color: #ABA87F;
	}
	#photomenu_renew .plancontent{
		padding: 10px;
		border-radius: 10px;
		padding-top: 30px;
	}
	#photomenu_renew .plancontent .main h3,
	#photomenu_renew .plancontent .main .txt,
	#photomenu_renew .plancontent .main .img{
		float: none;
		width: auto;
	}
	#photomenu_renew .plancontent .main h3{
		text-align: center;
		font-size: 19px;
	}
	#photomenu_renew .plancontent .main strong{
		font-size: 29px;
		letter-spacing: -0.5px;
	}
	#photomenu_renew section.point{
	}
	#photomenu_renew ul.spec{
		grid-template-columns: 1fr 1fr;
		grid-gap: 5px 10px;
	}
	#photomenu_renew ul.spec li{
		padding: 5px 2px 5px 2px;
	}
	#photomenu_renew ul.spec li .ico{
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
	#photomenu_renew ul.spec li .ico img{
		width: 20px;
		height: auto;
	}
	#photomenu_renew ul.spec li .txt{
		font-size: 12px;
	}
	#photomenu_renew ul.spec li .txt br{
		display: none;
	}
	#photomenu_renew hr{
		margin: 40px 0;
	}
	#photomenu_renew .plancontent h3{
		text-align: center;
		font-size: 19px;
	}
	#photomenu_renew .tokuten{
		display: block;
	}
	#photomenu_renew .tokuten .col + .col{
		margin-left: 0;
		margin-top: 15px;
	}
	#photomenu_renew .tokuten .col img{
		width: 130px;
		height: auto;
	}
	#photomenu_renew .tokuten .col p{
		font-size: 14px;
	}
	#photomenu_renew .btn a{
		margin-left: 15px;
		margin-right: 15px;
	}
	#photomenu_renew .btn a + a{
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 15px;
	}
	#photomenu_renew #photogallery .ngg-gallery-thumbnail-box{
		width: 100%;
	}
	#photomenu_renew #photogallery .ngg-gallery-thumbnail,
	#photomenu_renew #photogallery .ngg-gallery-thumbnail a{
		margin: 0;
	}
	#photomenu_renew #voice{
		margin: 60px 0;
	}
	#photomenu_renew #voice .graph{
		grid-template-columns: 1fr 1fr;
	}
	#photomenu_renew #voice .graph p{
		font-size: 12px;
	}

	/*ウェディングメニューで使用*/
	.tabsize {
		height: 90px !important;
	}

	/*ウェディングメニューで使用*/
	.tabsize a {
    	height: 95px !important;
	}
	/*ウェディングメニューで使用*/
	.spbr{
		display: block;
	}

}/*@media*/

/* reCAPTCHA v3 のバッジを非表示（告知文があることが条件） */
.grecaptcha-badge {
  visibility: hidden !important;  /* または display:none !important; */
  pointer-events: none !important;
}
























